.center {
  width: 1000px;
  margin: 0 auto;
  height: inherit;
}
.clearfix:after {
  display: block;
  content: '';
  clear: both;
}
input::-webkit-input-placeholder {
  color: #fff;
}
input:-moz-placeholder {
  color: #fff;
}
input::-moz-placeholder {
  color: #fff;
}
input:-ms-input-placeholder {
  color: #fff;
}
body {
  min-width: 1200px;
}
.header {
  position: relative;
  height: 99px;
  background: #1C1E22;
}
.header .logo {
  float: left;
  height: inherit;
  line-height: 99px;
}
.header .logo img {
  vertical-align: middle;
}
.header .menu {
  float: right;
}
.header .menu ul {
  height: 110px;
}
.header .menu ul li {
  float: left;
  margin: 0 5px;
}
.header .menu ul li a {
  display: block;
  width: 85px;
  height: 100px;
  font-size: 14px;
  line-height: 100px;
  color: #faea81;
  text-align: center;
}
.header .menu ul li a:hover {
  background: url(../images/li_active.png) no-repeat center;
}
.content {
  height: 826px;
  background: url("../images/banner.jpg") no-repeat center;
}
.content .center {
  width: 1150px;
  margin: 0 auto;
  position: relative;
  height: inherit;
}
.content .urls {
  position: absolute;
  left: 0;
  right: 0;
  top: 180px;
}
.content .urls ul {
  width: 900px;
  margin-left: 140px;
}
.content .urls ul:after {
  display: block;
  content: '';
  clear: both;
}
.content .urls ul li {
  float: left;
  width: 400px;
  height: 48px;
  margin: 20px 0;
  border: 1px solid #f6dd71;
  border-radius: 5px;
}
.content .urls ul li:nth-child(2n) {
  margin-left: 60px;
}
.content .urls ul li span,
.content .urls ul li a {
  display: inline-block;
  height: inherit;
  font-size: 16px;
  line-height: 48px;
  text-align: center;
}
.content .urls ul li span:nth-of-type(1) {
  position: relative;
  width: 100px;
  color: #eb0000;
}
.content .urls ul li span:nth-of-type(1)::after {
  position: absolute;
  content: '';
  width: 1px;
  height: 20px;
  right: 0;
  top: 16px;
  background: #eb0000;
}
.content .urls ul li span:nth-of-type(2) {
  width: 160px;
  color: #ffffff;
}
.content .urls ul li a {
  float: right;
  width: 130px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #000000;
  background: #f4d962;
  border-radius: 0 5px 5px 0;
}
.content .urls .refresh {
  position: absolute;
  width: 210px;
  height: 58px;
  top: 480px;
  left: 50%;
  margin-left: -105px;
}
.content .urls .refresh img {
  cursor: pointer;
}
.content .box_center {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
.content .box_center .box_title {
  color: #fff;
  font-size: 24px;
  height: 30px;
  line-height: 30px;
}
.content .box_center .box_btn {
  width: 290px;
  height: 78px;
  margin: 38px auto 20px;
  cursor: pointer;
}
.content .box_center .box_btn img {
  width: 100%;
}
.content .box_center .box_text p {
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
}
.content .box_center .box_text p:nth-of-type(3) {
  color: #ff0000;
}
.footer-img {
  height: 100px;
  line-height: 100px;
  text-align: center;
  background: #1b1b1f;
  border-top: 1px solid #303036;
  border-bottom: 1px solid #303036;
  margin-top: 20px;
}
.footer-img .com {
  background: url(../images/footer-img1.jpg);
  width: 1000px;
  height: 50px;
  margin: 20px auto;
  position: relative;
}
.footer-img .com span {
  color: #edb169;
  font-size: 14px;
  position: absolute;
  line-height: 30px;
  left: 55px;
  top: 20px;
}
.footer-img .com .tel_am_html {
  left: 340px;
}
.footer-img .com .email_html {
  left: 495px;
}
.footer-img .com .qq_html {
  left: 920px;
}
.footer {
  height: 55px;
  line-height: 55px;
  text-align: center;
  color: #7b7f8f;
  background: #1b1b1f;
}
@media screen and (max-width: 1300px) {
}
